##
##  @l_prefix@/etc/rc.conf -- Run-Command Configuration for OpenPKG Hierarchy
##  Copyright (c) 2000-2003 Cable & Wireless Deutschland GmbH
##  Copyright (c) 2000-2003 The OpenPKG Project <http://www.openpkg.org/>
##  Copyright (c) 2000-2003 Ralf S. Engelschall <rse@engelschall.com>
##
##  This Bourne-Shell script is sourced from @l_prefix@/etc/rc after
##  reading the %config sections from the @l_prefix@/etc/rc.d/rc.<name>
##  script and before executing its %<cmd> section when
##  "@l_prefix@/etc/rc <name> <cmd>" is run. You can use this to
##  override all configuration variables which are listed in the output
##  of the "@l_prefix@/etc/rc --config" command. By default this
##  script obviously is empty.
##

